IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'CBTE_TRANSITO_ERROR')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'CBTE_TRANSITO_ERROR', 'TIPO CBTE DEFAULT transito de mercaderia ERROR','STRING','','')
END
GO

